Subject: Re: [BUG] skge 0000:02:05: read data parity error

From: Greg KH <[email-masked]>
Date: Mon, 14 Jan 2008 13:38:02 -0800

On Mon, Jan 14, 2008 at 10:31:03PM +0100, Oliver Pinter (Pint?r Oliv?r) wrote:
> I think, it is a potential security breakpoint, when applications with
> root permission its read, then a machine is freezed, or only i thin
> it's?

I'm sorry, I don't quite understand what you are trying to say here.